HTML
{
	font-family: arial;
}
A
{
	text-decoration: none;
	cursor: pointer;
}
A[rel="nofollow"]
{
	text-decoration: none !important;
}
IMG
{
	padding: 0px;
	margin: 0px;
	border: none;
}
TABLE
{
	border: none;
}
#searchOptions
{
	float: right;
}
#personalOptions
{
	float: left;
}
#internetTopLink
{
	font-size: 13px;
}
.toplink
{
	color: #0000FF;
	text-decoration: underline;
	font-size: 13px;
}
.line1
{
	height: 1px;
	background-color: #C9D7F1;
	-background-color: transparent;
	-border-top: 1px solid #C9D7F1;
}
.tc
{
	border: 0px solid #000000;
}
.line2
{
	height: 25px;
	border-top: 1px solid #3366CC;
	background-color: #D5DDF3;
}
#smallText
{
	color: #0000FF;
	text-decoration: underline;
	font-size: 12px;
}
#footer
{
	text-align: center;
	width: 100%;
	border-color: #6B92DE;
	border-style: solid;
	border-width: 1px 0px;
	background: #EFEFFF;
	height: 100px;
/*position:relative;
top:-200px;*/
}
#footer FORM
{
	margin-top: 30px;
}
#footer A
{
	font: normal 13px arial;
	text-decoration: underline;
}
#googleSearchUnitIframe
{
	border: 0px solid #000000;
}